// src/routes/donauschwaben/geschichte/+page.server.ts
import { getGlobal } from '$lib/utils/payload'
import type { PageServerLoad } from './$types'

export const load: PageServerLoad = async ({ fetch, setHeaders }) => {
    setHeaders({ 'cache-control': 'public, max-age=300' })

    const geschichte = await getGlobal('geschichte', {}, fetch)

    return { geschichte }
}